<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Continued_Participation_Recommendation__c</fullName>
    <externalId>false</externalId>
    <label>Continued Participation Recommendation</label>
    <length>32768</length>
    <trackTrending>false</trackTrending>
    <type>LongTextArea</type>
    <visibleLines>4</visibleLines>
</CustomField>
